Page MenuHomePhabricator

Add country to thank you page URL
Closed, ResolvedPublic1 Story Points

Description

To help @Pcoombe Help do geolocate-y things

Event Timeline

Ejegg created this task.Feb 12 2016, 10:07 PM
Ejegg updated the task description. (Show Details)
Ejegg raised the priority of this task from to Needs Triage.
Ejegg added subscribers: Ejegg, Pcoombe.
Restricted Application added subscribers: StudiesWorld, Aklapper. · View Herald TranscriptFeb 12 2016, 10:07 PM

Change 270415 had a related patch set uploaded (by Ejegg):
WIP add country to thank you URL

https://gerrit.wikimedia.org/r/270415

Ejegg set Security to None.Feb 16 2016, 8:04 PM
Ejegg edited a custom field.
Ejegg claimed this task.Feb 17 2016, 11:37 PM

Change 270415 merged by jenkins-bot:
Add country to thank you URL

https://gerrit.wikimedia.org/r/270415

Ejegg added a comment.Feb 24 2016, 8:50 PM

Hi @Pcoombe, this should be working now. Upper-case two letter country codes are appended as the country querystring parameter. Feel free to close this issue if that's all you need!

Thanks @Ejegg! It worked for a credit card donation, but didn't seem to work for PayPal. Is it possible to fix that?

Change 273965 had a related patch set uploaded (by Ejegg):
Fix appending country to TY page URL

https://gerrit.wikimedia.org/r/273965

Change 273966 had a related patch set uploaded (by Ejegg):
Update Paypal return URL handling

https://gerrit.wikimedia.org/r/273966

Change 273965 merged by jenkins-bot:
Fix appending country to TY page URL

https://gerrit.wikimedia.org/r/273965

Change 273966 merged by jenkins-bot:
Update Paypal return URL handling

https://gerrit.wikimedia.org/r/273966

OK @Pcoombe , this should work for PayPal too now!

Pcoombe closed this task as Resolved.Mar 4 2016, 12:21 PM

Wonderful, thanks again!